Change log for agda-bin package in Debian

17 of 7 results
Deleted in jessie-release (Reason: None provided.)
Published in wheezy-release on 2012-03-27
Deleted in sid-release (Reason: None provided.)
agda-bin (2.3.0.1-1) unstable; urgency=low


  * New upstream release 

 -- Joachim Breitner <email address hidden>  Mon, 12 Mar 2012 14:31:48 +0100

Available diffs

Superseded in wheezy-release on 2012-03-27
Superseded in sid-release on 2012-03-27
agda-bin (2.3.0-1) unstable; urgency=low


  * [f578578] Imported Upstream version 2.3.0
  * [4a61a40] Update BDs and deps for new release

 -- Iain Lane <email address hidden>  Wed, 23 Nov 2011 14:06:19 +0000

Available diffs

Superseded in wheezy-release on 2011-12-04
Superseded in sid-release on 2011-12-03
agda-bin (2.2.10-2) unstable; urgency=low
  * [5e289d4] Fix forgotten libghc6 recommend -- Iain Lane <email address hidden>  Wed, 25 May 2011 12:56:40 +0100
Superseded in sid-release on 2011-09-20
agda-bin (2.2.10-1) unstable; urgency=low
  * [e9845f4] debian/gbp.conf: Remove as we are no longer uploading to exp  * [62091f5] Imported Upstream version 2.2.10  * [6beab2e] Bump Agda BDs per Agda.cabal  * [6c3faaa] Update short descriptions to reflect best practice  * [b0badb1] d/copyright: Update copyright years  * [53d7b08] Update to use new ghc package names  * [84dea7d] Standards-Version bump to 3.9.2, no changes required  * [50738d0] Use ghc build targets and install locations instead of ghc6 -- Iain Lane <email address hidden>  Tue, 24 May 2011 08:59:48 +0100
Deleted in experimental-release (Reason: None provided.)
agda-bin (2.2.8-1) experimental; urgency=low
  * debian/control: Add Recommends on libghc6-agda-dev. This is required for    Agda.css to be available which is needed to build HTML docs.  * [3919b0b] Add gbp.conf to correctly build for experimental branch  * [d2892dd] Imported Upstream version 2.2.8  * [0964a2c] Update agda build-depends to version 2.2.8 -- Iain Lane <email address hidden>  Mon, 18 Jan 2010 16:56:43 +0000
Superseded in wheezy-release on 2011-09-21
Published in squeeze-release on 2010-01-22
Superseded in sid-release on 2011-09-20
agda-bin (2.2.6-1) unstable; urgency=low


  * New upstream release 2.2.6
  * debian/control:
    - Add vcs-* entries
    - Set to group maintenance
    - Relax version restriction on CDBS build-dep; not necessary as not using
      any new features
    - Tighten version restriction on agda build-dep; want to ensure that -bin
      is built against corresponding version of agda.
    - Bump Standards-Version to 3.8.3, no changes required.
    - Set priority to extra per archive overrides 
  * debian/copyright: Update upstream source to a more generic location 

 -- Iain Lane <email address hidden>  Sat, 09 Jan 2010 21:41:42 +0000
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
agda-bin (2.2.4-1) unstable; urgency=low


  * Initial release (Closes: #537705)

 -- Iain Lane <email address hidden>  Wed, 22 Jul 2009 00:14:04 +0100
17 of 7 results